Jump to content

Playback Error No compatible streams are currently available


Razorblade
Go to solution Solved by Razorblade,

Recommended Posts

Razorblade

Hello, 

 

I just upgraded to the latest emby-server version and now I am unable to stream any content. 
This happens with any browser and any operating system (Windows, Edge, Linux, chromium based ...)

 

After hitting the play button of a recording (tvheadend) or any media file (mkv, avi) I receive the following error:

 
Playback Error
No compatible streams are currently available. Please try again later or contact your system administrator for details.

 

 

 

I tried rebooting the server and updating all software but nothing helped. I have tried several types of media all of which I know worked in the past. 
This is with the emby web player. 

 

Any help would be greatly appreciated. 

ffmpeg.txt

embyserver.txt

Link to post
Share on other sites
Razorblade

Hello Luke, 

 

As mentioned in the initial post, this happens with any media file - also with library media files (mkv and avi)
The log outputs are similar. 

Link to post
Share on other sites
  • 1 month later...
Razorblade

@@Luke

OK, I finally found out this has something to to with the Linux version of the client browser. 
I got it working in Windows but the error remains with Linux clients. 

Do you know which codecs need to be installed in Linux? This is strange as it used to work before. 

Link to post
Share on other sites
  • 2 weeks later...
  • 3 weeks later...
  • Solution
Razorblade

@@Luke

Awesome!

After updating to the latest emby version (4.1.1) playing media in the browser is working again. 

 

Thank you very much. 

  • Like 1
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...